收藏
回答

使用最新的基础库有个报错

问题模块
开发者工具


切换tabbar的时候会报这个错误


而使用1.6.6就不会出现

最后一次编辑于  2017-12-08  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏